{
  "1": "For the choir director,\na psalm of David.\n\nYahweh, you have examined me, and you know.\n\\q",
  "2": "You know when I sit and when I rise;\n\\q you understand my thoughts from far away.\n\n\\s5\n\\q",
  "3": "You have measured my path and my resting places;\n\\q and you are familiar with all my ways.\n\\q",
  "4": "For there is not a word on my tongue ...,\n\\q See, you know it completely, Yahweh.\n\\q",
  "5": "Behind and before you encircle me\n\\q and you place your hand upon me.\n\\q",
  "6": "Such knowledge is too wonderful for me!\n\\q it is high; I cannot reach it.\n\n\\s5\n\\q",
  "7": "Where can I go from your Spirit?\n\\q Where can I flee from your presence?\n\\q",
  "8": "If I ascend up to the heavens, you are there;\n\\q if I make my bed in Sheol, behold, you are there.\n\n\\s5\n\\q",
  "9": "If I rise on the wings of the morning\n\\q or dwell in the uttermost parts of the sea,\n\\q",
  "10": "even there your hand will lead me,\n\\q your right hand will hold on to me.\n\n\\s5\n\\q",
  "11": "If I said, “Surely the darkness will cover me,\n\\q and the light will become night around me,”\n\\q",
  "12": "even the darkness would not be dark to you,\n\\q and night would shine like the day.\n\\q The darkness is like the light to you!\n\n\\s5\n\\q",
  "13": "For You created my inner parts;\n\\q you wove me together in my mother’s womb.\n\\q",
  "14": "I will praise you because\nI am fearfully and wonderfully made.\nYour works are wonderful.\nMy inner being knows this very well.\n\n\\s5\n\\q",
  "15": "My bones were not hidden from you\n\\q when I was made in private,\n\\q when I was woven together in the depths of the earth.\n\\q",
  "16": "Your eyes saw my unformed body;\n\\q all the days formed for me were recorded\n\\q in your book even before the first of them was.\n\n\\s5\n\\q",
  "17": "How precious are your thoughts to me, God!\n\\q How vast is their sum!\n\\q",
  "18": "If I counted them, they would be more numberous than the sand.\n\\q When I awake, I am still with you.\n\n\\s5\n\\q",
  "19": "If only you would kill the wicked, God;\n\\q and you men of bloodshed, get away from me.\n\\q",
  "20": "For they speak against you with evil intent;\n\\q your enemies abuse your character\n\\s5\n\\q",
  "21": "Do I not hate those, Yahweh, who hate you?\n\\q Do I not despise those who rise up against you?\n\\q",
  "22": "I hate them completely;\n\\q they have become my enemies.\n\n\\s5\n\\q",
  "23": "Examine me, God, and know my heart;\n\\q test me and know my thoughts.\n\\q",
  "24": "See if there is any wicked way in me,\n\\q and lead me in the path of forever.\n\n\n\\s5",
  "front": "\\m\n\\d For the chief musician. A psalm of David.\n\\q"
}
